Subject: [bug#67268] [PATCH] texinfo: add pointer about combining tests

From: Mike Frysinger <[email-masked]>
Date: Sat, 2 Dec 2023 20:34:59 -0500

On 02 Dec 2023 15:09, Karl Berry wrote:
>     very extensive "Portable Shell Programming" chapter:
>     https://www.gnu.org/savannah-checkouts/gnu/autoconf/manual/autoconf-2.71/html_node/Portable-Shell.html
> 
> I know. The Autoconf manual already describes this issue in detail.
> The point of the brief mention in the Automake manual is because it is
> precisely the place and the problem that are rather likely to come up
> in practice.
> 
> I see I failed to link to the Autoconf node, though. I'll add that. -k

breadcrumbs in the automake manual is ok before tossing them to autoconf, but i
would make it more brief than we have now.  like drop references to the POSIX
state and just leave it as discouraged in favor of the macros for portability.
-mike